:root{    
    --primary: rgba(61, 181, 75, 1);
   --secundary: rgba(0, 165, 79, 1);
}

* {
   margin: 0;
   padding: 0;
   font-family: 'Libre Franklin', sans-serif;
}

a {
   text-decoration: none;
}

html , body {
   height: 100%;
   width: 100%;
}

.container-page {
   height: 100%;
   width: 100%;
   display: flex;
   flex-direction: column;
}

/* -------------------------- header-page (start) --------------------- */

/* -------------------------- header-page (end) ----------------------- */

/* --------------------------- main-page (start) ---------------------- */
 
 .main-page p{
    color: rgba(61, 181, 75, 1)
 }

.main-top p span {
    font-weight: 900;
}

.main-top-line {
    height: 2px;
    width: 60%;
}

.main-page p , .date-time .form-main-top-text {
    line-height: 1.5;
    font-size: 5vw;
}

.form-main .form-main-text {
    font-size: 5vw;
}

 /* --------------------------- main-page (end) ------------------------ */
 
 /* -------------------------- footer-page (start) --------------------- */

 .footer {
    border-top: 2px dotted var(--primary) ;
    height: 12%;
    color: black;
}

footer a{
    text-decoration: none;
    color: black;
    font-size: 15px;
    transition: all 0.2s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer {
    display: flex;
    justify-content: center;
}

footer a img {
    width: 5vw;
    height: 5vw;
}

footer a p {
    color: var(--primary);
    font-size: 4vw;
    font-weight: 700;
}

.footer footer a{
    transition: all 0.2s ease-in-out;
}

.footer footer a:focus {
    transform: translateX(-15px);
}

 /* -------------------------- footer-page (end) ----------------------- */